<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ps="http://www.gsis.gr/psp/2.3" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes">
	<xsl:output version="1.0" encoding="UTF-8" indent="no" omit-xml-declaration="no" media-type="text/html"/>
	<xsl:template match="/">
		<html>
			<head>
				<title/>
			</head>
			<body>
				<xsl:for-each select="ps:psp">
					<xsl:for-each select="ps:body">
					<xsl:for-each select="ps:organizations">
					<xsl:for-each select="ps:organization">
						<table border="0">
							<thead>
								<tr bgcolor="#E2E2E2">
									<td height="39" width="#%100">
										<span style="font-weight:bold; ">Ταυτότητα οργανισμού: </span>
									
												<xsl:for-each select="@id">
													<span style="font-weight:bold; ">
														<xsl:value-of select="."/>
													</span>
												</xsl:for-each>
											
										<br/>
									</td>
								</tr>
							</thead>
							<tbody>
								
									<tr>
										<td width="#%100">
											<span style="font-weight:bold; ">Σύνολα:</span>
											<br/>
											
												<table border="1">
													<thead>
														<tr bgcolor="#FFFF95">
															<td>Ακκαθάριστες αμοιβές</td>
															<td>Κρατήσεις</td>
															<td>Καθαρό ποσό <br/>1ης πληρωμής</td>
															<td>Καθαρό ποσό <br/>2ης πληρωμής</td>
															<td>Εργοδ. Εισφορές</td>
														</tr>
													</thead>
													<tbody>
														<xsl:for-each select="ps:totals">
															<tr>
																<td>
																	<xsl:for-each select="@gross">
																		<xsl:value-of select="."/>
																	</xsl:for-each>
																</td>
																<td>
																	<xsl:for-each select="@deduction">
																		<xsl:value-of select="."/>
																	</xsl:for-each>
																</td>
																<td>
																	<xsl:for-each select="@netAmount1">
																		<xsl:value-of select="."/>
																	</xsl:for-each>
																</td>
																<td>
																	<xsl:for-each select="@netAmount2">
																		<xsl:value-of select="."/>
																	</xsl:for-each>
																</td>
																<td>
																	<xsl:for-each select="@employerTax">
																		<xsl:value-of select="."/>
																	</xsl:for-each>
																</td>
															</tr>
														</xsl:for-each>
													</tbody>
												</table>
											
										</td>
									</tr>
								
							</tbody>
						</table>
						<hr color="black" size="1"/>
						</xsl:for-each>
						</xsl:for-each>
						
					</xsl:for-each>
				</xsl:for-each>
				<p>
					<br/>
				</p>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>
